<nobr>
  <input id="{id}" type="text" name="{id}" tabindex="{TabOrder}" style="{style}" value="{Text}" {disabled}>
</nobr>

<script language="javascript">
  var timeedit_{id}=document.getElementById("{id}");
  initMask(timeedit_{id},"##:##:##");
</script>
